/* h1 {font-size:18pt;font-weight:bold} */
/* h2 {font-size:16pt;font-weight:bold} */
/* h3 {font-size:14pt;font-weight:bold} */
/* .Quote {font-style:italic;background-color:#cccccc} */
/* body {font-size:12pt;font-family: Arial, Helvetica, sans-serif} */
/* td {font-size:12pt;font-family: Arial, Helvetica, sans-serif} */
/* pre {font-size:12pt;font-family: Arial, Helvetica, sans-serif} */
/* a {font-size:12pt;font-family: Arial, Helvetica, sans-serif} */
/* p {margin:0px} */
/* img {border:0px} */
div.standfirst {font-weight:bold}
.SummaryText {line-height:normal}
.SearchLinksContentBox1, .SearchLinksContentBox2 {margin:0px}
img {margin:5px;}
.nav-slider img {margin:0px;}
.TableStyle1 {border:1px solid #c0c0c0;font-size:13px;font-weight:normal;margin-bottom:10px;border-collapse:collapse}
.TableStyle1 thead {color:#ffffff}
.TableStyle1 thead tr {background-color:#cc0000}
.TableStyle1 thead td {font-weight:bold;color:#ffffff}
.TableStyle1 thead th {font-weight:bold;color:#ffffff}
.TableStyle1 tr {background-color:#ededed}
.TableStyle1 td {font-weight:normal;color:#000000;padding:1px 5px;border:1px solid #ffffff}
.TableStyle1 th {font-weight:bold;color:#000000;padding:1px 5px;border:1px solid #ffffff}

.TableStyle2 {border:1px solid #c0c0c0;font-size:13px;font-weight:normal;margin-bottom:10px;border-collapse:collapse}
.TableStyle2 thead {color:#ffffff;background-color:#000080}
.TableStyle2 thead td {font-size:13px;font-weight:bold;color:#ffffff}
.TableStyle2 td {font-size:13px;font-weight:normal;color:#000000;padding:1px 5px}
.TableStyle2 th {font-size:13px;font-weight:bold;color:#000000;padding:1px 5px}
.TableStyle3 {border:1px solid #c0c0c0;font-size:13px;font-weight:normal;margin-bottom:10px;border-collapse:collapse}
.TableStyle3 thead {color:#ffffff;background-color:#008000}
.TableStyle3 thead td {font-size:13px;font-weight:bold;color:#ffffff}
.TableStyle3 td {font-size:13px;font-weight:normal;color:#000000;padding:1px 5px}
.TableStyle3 th {font-size:13px;font-weight:bold;color:#000000;padding:1px 5px}
.TableStyle3 td.FullRow {font-size:13px;font-weight:bold;color:#ffffff;background-color:#008000;padding:1px 5px}
.tmt {border:1px solid #c0c0c0;font-size:13px;font-weight:normal;margin-bottom:10px}
.tmt thead {color:#ffffff;background-color:#c61015}
.inlinepic {clear:left;float:left} /* Added to match the current businesscar site which has the class on some articles */

.article-content table {border:1px solid #c0c0c0;border-collapse:collapse}
.article-content thead {color:#ffffff;background-color:#c61015}
.article-content th {border:1px solid #c0c0c0;color:#ffffff;background-color:#c61015}
.article-content td {border:1px solid #c0c0c0}

.MultipleImageViewer .caption a:link,.MultipleImageViewer .caption a:visited {color:#ffffff}

.MultipleImageViewer
{
  width:650px;
  text-align:center;
}

.MultipleImageViewer .MainImage
{
  display:inline-block;
  background-color: #efefef;
  padding: 8px 0 10px 0;
  position: relative;
}

.MultipleImageViewer .MainImage img
{
  max-width:650px;
  max-height:400px;
  margin: 0;
}

.MultipleImageViewer .Thumbnails img
{
  height:114px;
  border: 1px solid #c0c0c0;
}

.MultipleImageViewer .Thumbnails
{
  white-space:nowrap;
  height:114px;
  overflow:hidden;
  display:none;
} 

.MultipleImageViewer .MainImageNavigation
{
  background-color: #efefef;
  padding: 4px;
  overflow: hidden;
}

.MultipleImageViewer .MainImageNavigation .nav-left,
.MultipleImageViewer .MainImageNavigation .nav-right
{
  cursor: pointer;
  margin: 0;
}

.MultipleImageViewer .MainImageNavigation .nav-left,
.MultipleImageViewer .MainImageNavigation .nav-right,
.MultipleImageViewer .MainImageNavigation .nav-content
{
  float: left;
}

.MultipleImageViewer .MainImageNavigation .nav-content
{
  height: 114px;
  width: 569px;
  text-align: left;
  overflow: hidden;
  position: relative;
}

.MultipleImageViewer .MainImageNavigation .nav-slider
{
  position: absolute;
  white-space:nowrap;
}

.MultipleImageViewer .MainImageNavigation .nav-content img
{
  height: 114px;
  max-width:none;
  margin:0px 1px;
}

.MultipleImageViewer .caption
{
  background: url('/images/black-bg-trans.png') top left repeat #444444;
  color: #cccccc;
  text-align: left;
/*  position: absolute;*/
  bottom: 0;
}

.MultipleImageViewer .MainImage .caption p
{
  background: url('/images/black-bg-trans.png') top left repeat #444444;
  color: #cccccc;
  text-align: left;
  padding: 15px;
  margin-top:0px;
  margin-bottom:0px;
/*  position: absolute;*/
  bottom: 0;
}

.MultipleImageViewer .MainImage .caption 
{
  background: url('/images/black-bg-trans.png') top left repeat #444444;
  color: #cccccc;
  text-align: left;
  padding:15px;
/*  position: absolute;*/
  bottom: 0;
}

.MultipleImageViewer .MainImage .caption:empty
{
  padding:0px;
}

.MultipleImageViewer .article-summary-left
{
  position: relative;
  padding:5px;
}

.MultipleImageViewer .article-summary .caption
{
  bottom: 5px;
}

.MultipleImageViewer .singleimage
{
  position:relative;
  display:inline-block;
  padding:5px;
}
.MultipleImageViewer .singleimage img
{
  margin:0px;
}
.MultipleImageViewer .singleimage .caption
{
/*  position:absolute;*/
  /* bottom: 5px; */
  bottom: 0px;
  width:100%;
  padding:15px;
  box-sizing:border-box;
}
.MultipleImageViewer .singleimage .caption:empty
{
display:none
}

.main-col p.caption, .main-col span.caption, 
.mceContentBody p.caption, .mceContentBody span.caption
{
  background: url('/images/black-bg-trans.png') top left repeat #444444;
  color: #cccccc;
  font-weight:bold;
  text-align: left;
  padding: 15px;
  margin-top: 0px;
  display:block
}

.main-col td.caption,
.mceContentBody td.caption
{
  background: url('/images/black-bg-trans.png') top left repeat #444444;
  color: #cccccc;
  font-weight:bold;
  text-align: left;
  padding: 15px;
  margin-top: 0px;
  width:1px;
}

.main-col img {max-height:600px}



/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
 {

}

h1 {
font-size: 1.6em; line-height: normal; color: #070707; margin: 0; font-weight: bold; text-rendering: optimizelegibility; 
}

h2 {
color: #b20000; font-size: 16pt; line-height: normal; margin: 0; font-weight: bold; text-rendering: optimizelegibility; display: block; font-size: 1.5em; 
}

h3 {
line-height: normal; margin-left: 5px; font-size: 18px; margin: 0; font-weight: bold; text-rendering: optimizelegibility; display: block; -webkit-margin-before: 1em; -webkit-margin-after: 1em; -webkit-margin-start: 0px; -webkit-margin-end: 0px;
}

.note {
background-color:#ffffcc; padding:10px; border:1px solid #808080; display:block; font-weight:bold;
}

.quote {
background-color:#ffffcc; font-style:italic; padding:10px; border:1px solid #808080; border-radius:10px;display:block
}

.caption {

}

